﻿.newspaper {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    text-align: justify;
    margin-top: 30px;
}

    .newspaper p {
        /*margin-left: 50px;*/
    }

.partner-action .btn {
    margin-top: 32px;
    background: #087ec5;
    border: 1px solid #087ec5;
}

    .partner-action .btn:hover {
        background: #fdb827;
        border: 1px solid #fdb827;
    }

@media (min-width: 768px) {
    
}

.updated {
    font-family: "factoria";
    font-style: normal;
    font-weight: 600;
}


.underline:after {
    content: "";
    background: url("../images/stripes.png") repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px 0 10px;
    background-size: contain;
}

.underline-center:after {
    content: "";
    background: url("../images/stripes.png") repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px auto 10px;
    background-size: contain;
}


.hub-partners {
    padding: 60px 0 40px 0;
}

    .hub-partners .partners-wrapper .load-more {
        margin-top: 16px;
    }

    .hub-partners .partners-wrapper ul {
        margin: 20px 0 0 0;
        padding: 0;
    }

        .hub-partners .partners-wrapper ul li {
            list-style: none;
            margin: 6px 0 0 0;
            padding: 0;
            line-height: 20px;
            display: none;
        }

            .hub-partners .partners-wrapper ul li:nth-child(-n+10) {
                display: block;
            }

@media (max-width: 767px) {
    .hub-partners {
        padding: 30px 0 10px 0;
    }
}



